1766886557654
17720,2.5.0
6327,2.2.0
17452,2.2.0
17515,2.2.0
11072,1.27.0.v20201111-1638
14284,2.5.0
4281,1.27.0.v20221112-0806,1.33.0
8606,2.5.0
20171,1.27.0.v20201111-1638
8694,1.27.0.v20201111-1638
19812,1.27.0.v20221112-0806
3271,2.5.0
1966,2.2.0
24251,2.2.0
20800,2.2.0
20702,2.5.0
23788,1.27.0.v20221112-0806
5091,2.2.0
5984,2.2.0
22,2.3.0
3801,2.4.0
12689,1.33.0
13466,1.27.0.v20221112-0806
11956,1.27.0.v20201111-1638
17416,2.2.0
17417,2.2.0
17418,2.2.0
20090,1.27.0.v20221112-0806
15381,2.0.0,1.33.0
20639,1.27.0.v20221112-0806,1.33.0
9448,2.5.0
24504,1.33.0
23113,2.5.0
1939,1.33.0
16825,2.2.0
18898,2.2.0
6269,2.0.0,1.27.0.v20221112-0806,1.33.0
8860,1.27.0.v20221112-0806
3732,2.5.0
16576,2.5.0
19533,1.27.0.v20221112-0806
23383,2.5.0
15846,2.5.0
17743,2.2.0
391,2.4.0
20769,2.5.0
1416,2.2.0
2875,1.27.0.v20221112-0806
20654,2.5.0
22727,2.5.0
20434,2.5.0
2338,1.33.0
5480,2.2.0
463,2.2.0
3478,2.4.0
22344,1.27.0.v20221112-0806,1.33.0
14608,2.0.0,1.27.0.v20221112-0806,1.33.0
6,2.5.0
1436,1.27.0.v20201111-1638
2511,2.2.0
8444,1.33.0
11818,2.2.0
19900,2.5.0
820,2.0.0,1.33.0
6105,1.33.0
24240,2.5.0
11364,2.5.0
11366,2.2.0
11362,2.2.0
11367,2.2.0
11365,2.2.0
16162,1.27.0.v20221112-0806
13394,2.5.0
11103,2.5.0
9838,2.2.0
20301,1.33.0
7710,2.5.0
2959,2.2.0
2457,2.4.0
21767,1.27.0.v20221112-0806
16693,2.0.0,1.33.0
3571,2.5.0
23642,1.27.0.v20221112-0806
2459,2.5.0
16435,2.0.0,1.33.0
4779,2.3.0
6552,1.27.0.v20221112-0806
10714,2.5.0
15471,1.33.0
868,2.2.0
3456,1.27.0.v20221112-0806,1.33.0
3023,1.33.0
3300,1.27.0.v20221112-0806,1.33.0
3277,2.2.0
18311,2.5.0
16146,1.27.0.v20221112-0806,1.33.0
4149,1.27.0.v20201111-1638
5017,2.5.0
4765,1.27.0.v20221112-0806
7945,1.27.0.v20221112-0806
5407,2.0.0,1.33.0
23255,2.2.0
3125,2.5.0
23751,2.5.0
12224,1.27.0.v20221112-0806
10757,1.27.0.v20221112-0806
16380,1.27.0.v20221112-0806
8341,1.27.0.v20221112-0806
11574,2.2.0
19965,1.27.0.v20201111-1638
9267,1.27.0.v20221112-0806
13693,2.2.0
10394,1.27.0.v20221112-0806
2288,1.27.0.v20221112-0806,1.33.0
12980,1.27.0.v20221112-0806
1862,1.27.0.v20221112-0806,1.33.0
2960,2.4.0
2412,2.2.0
2790,1.27.0.v20201111-1638
6964,2.0.0,1.27.0.v20221112-0806,1.33.0
18565,2.2.0
1369,2.5.0
1453,1.27.0.v20201111-1638
1056,2.2.0
4363,2.4.0
13651,2.2.0
13652,2.2.0
15797,2.5.0
4814,2.5.0
20884,2.5.0
4177,2.5.0
3258,2.2.0
3260,2.2.0
23290,2.5.0
18461,2.5.0
